API ReferenceProject User
Assigns User(s) to a Project.
POST
Assigns User(s) to a Project.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new ProjectUserAssign resource
- body
projectUsers*array<>project*stringFormat
uuidassignAllWorkers?|Default
falseProjectUserAssign resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/assign-users' \ -H 'Content-Type: application/json' \ -d '{ "projectUsers": [ "4eafff7f-3e51-4418-98d5-4b878939c257" ], "project": "9ec8a81a-31b2-4a83-bcd8-cef9150932d2"}'Example Response
Empty
